﻿.content {
	color: #b11116;
	font-size: 14px;
	margin-left:20px;
	margin-right:30px;
	line-height: 32px;
	padding-right:45px;	 	
}
.pic,.pic2,.pich,.picr {
	margin-top:20px;
	border: 1px solid #CCCCCC;
}
.picr img {border: 1px solid #b11116;}
.pic img{
	border: 1px solid #b11116;width:320px;height:256px;
}
.pic2 img{
	border: 1px solid #b11116;width:285px;height:228px;
	}
.pich img{
	border: 1px solid #b11116;width:320px;height:400px;
}
.picv3 img{
	width:200px;height:160px;
}
a:link,a:visited  {
	text-decoration: none;
	color: #b11116;
}
a:hover {
	color: #ff0000;
}

.gray a:link,.gray a:visited  {
	text-decoration: none;
	color: #585858;
}
.gray a:hover {
	/*text-decoration:underline;*/
	color: #fff;
}
.gray{
	color: #202020;
}
html{margin:0px;padding:0px;text-align:center;background:#FFF}
body{
	margin:0 0 0 0;
	padding:0px;
	font-size:12px;
	display:block;
	color:#333;
}
div{
font-size:12px;
}
img{border:none;}
#top{
text-align:center;
}
#main{
width:1004px;
}
#main2{
background:#fff url(bg.jpg) repeat-x;
width:1004px;
}
.mainleft{
width:290px;
float:left;
padding-left:20px;
}
.mainright{
float:left;
width:644px;
padding-left:20px;
padding-top:20px;
padding-bottom:20px;
padding-right:20px;
}

#foot{
float:none;
width:1004px;
background:url(footbg.gif);
height:108px;
padding-top:28px;
}
#guide {line-height:21px;height:21px;background:url(guide.gif) no-repeat;margin-bottom:20px;text-align:left;color:#333;font-size:12px}
#guide a:link,#guide a:visited,#guide a:active {color:#333;}
#guide a.k_guidename{padding:0px 30px 0px 22px;}
#class{
padding-left:20px;
}

div.next{display:block;clear:both;width:100%;line-height:26px;text-align:left;}
.pbg{
background-color:#F6F6F6;
	background-image: url(pbg.gif);
	background-repeat: no-repeat;
	width:205px;
	height:320px;

}
.pbg table{
	font-size:12px;
}
.title{
	font-size: 14px;
	font-weight: bolder;
	background-image: url(titlebg.jpg);
	background-repeat: no-repeat;
	height:28px;
	padding-top:8px;
	padding-left:15px;
	color:#FFFFFF
}
#contract{font-size:12px;
margin-top:80px;

}
.con_inside{
	padding-left:20px;
}
.k_pagelist {
 float:left;
 display:table;
 clear:both;
 line-height:30px;
 width: 100%;
 text-align: left;
}
.k_pagelist em {padding:2px;border:1px solid #E7E7E7;font-size:12px;margin:0px 1px;background:#F5F9FE;color:#14316B;font-weight:bold;font-style:normal;}
.k_pagelist strong {padding:2px;border:1px solid #E7E7E7;font-size:12px;margin:0px 1px;color:#009900;}
.k_pagelist a {padding:2px;border:1px solid #E7E7E7;font-size:12px;margin:0px 1px;}

.pl {
 clear:both;
 width: 500px;
 display: table;
 float: left;
}
